/* CSS Document */
.main-font
{
font-family: Verdana, "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:11px;
margin: 0 0 5px 0; padding:2px; line-height:170%; 
}
.main-tab
{
margin: 5px 0 5px 0;
padding:0px;
font-family: Trebuchet MS;
font-size:12px;
font-weight:normal;
line-height:100%;
color:#000033;
text-align:left;
text-decoration:none;
}
.main-tab:hover
{
margin: 5px 0 5px 0;
padding:0px;
font-family: Trebuchet MS;
font-size:12px;
font-weight:normal;
line-height:100%;
color:#990000;
text-align:left;
text-decoration:underline;
}
.banner
{
font-family: Verdana, "Lucida Grande", Arial, Helvetica, sans-serif;
font-size:11px;
color:#990000;
font-weight:bold;
letter-spacing:1px;
border-bottom: 1px dotted #555
}
h2
{ 
margin: 5px 0 5px 0; padding:0px; font-family: Trebuchet MS; font-size:18px; font-weight:normal; line-height:100%; border:none;color:#7C7FB9;
/*margin: 10px 0 5px 0; padding:0 0 5px 0; font-family: Trebuchet MS; font-size:13px; font-weight:bold; line-height:100%;color:#7C7FB9;*/
}
h1 { margin: 0 0 15px 0; padding:5px 0 0 0; font-size:15px; font-weight:bold; line-height:50%; color:#333333; }
.input-btn
{
width:100px;
height:12px;
font-size:9px;
}
.horizontal
{
background-image:url(../images/rep_1.jpg);
background-position:bottom left;
background-repeat:repeat-x ;
}
.horizontal-footer
{
background-image:url(../images/rep_1.jpg);
background-position:top;
background-repeat:repeat-x ;
}
.vertical
{
background-image:url(../images/rep_2.jpg);
background-position:top right;
background-repeat:repeat-y
}
body { margin:0; padding:0; text-align:center; background-color:#fff; font-family: Verdana, "Lucida Grande", Arial, Helvetica, sans-serif; }
#content { float:left;  text-align:left; }
#content #cbody { margin:0; padding: 10px 0 0 0; }
#content #content_body { font-size: 12px; }
/******************/
/* GENERAL STYLES */
/******************/
#content tr, #content  td { font-size:10px; }
#content h1 { margin: 0 0 15px 0; padding:5px 0 0 0; font-size:15px; font-weight:bold; line-height:50%; color:#333333; }
#content h2 { margin: 10px 0 5px 0; padding:0 0 5px 0; font-family: Trebuchet MS; font-size:11px; font-weight:bold; line-height:50%;  border-bottom: 1px dotted #555; color:#7C7FB9;}
#content #content_body h2 { margin: 15px 0 5px 0; padding:0px; font-family: Trebuchet MS; font-size:18px; font-weight:normal; line-height:100%; border:none;}
#content p { margin: 0 0 5px 0; padding:2px; font-size:11px; line-height:170%; }
#content #content_body p { margin: 0 0 5px 0; padding:2px; font-size:11px; line-height:170%; }
#content p.highlight, #content #content_body p.highlight { margin: 5px 0 10px 0; padding: 10px; font-size:12px; line-height:170%; background: #fff8e3; border-bottom: 2px solid #feeeb5; }
#content ul.links { margin:0 0 10px 25px; padding:0 0 10px 0; font-size:11px; text-align:left;}
#content ul.links li { margin:0px; padding: 2px 0 2px 0px; list-style-type:circle; text-align:left; }
#content ul { margin:0 0 5px 0; padding:0 0 0px 30px; text-align:left;}
#content li { margin:0px; padding: 2px 0 2px 5px; list-style-type:disc; text-align:left; line-height:170%; }

/*.parent
{
height:22px;
border-left:1px thin #ffffff;
border-right:1px thin #ffffff;
background:#4C4E4F;
font-weight:900;
color:#ffffff;
}*/
.child
{
	position:absolute;
	visibility:hidden;
	background-color:#FFFFFF;
	border:1px;
	text-align:left;
	font-size:11px;
	color:#557CBB;
	width: 180px;
	left: 350px;
	top: 24px;
	/*background:url(../images/menu-bg.jpg);
	padding-left:5px;
	padding-top:9px;*/
	/*color:#DBE8FD;
	background-image: url(../images/red-tab.gif);
	left: 281px;
	top: 30px;*/
}


.menu_child	
{
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:10px;
}
.top-bg
{
background-image:url(../images/top-bg.gif);
}
.menu_child:hover{
/*background-color:#CCCCCC;*/
color:#333333;
}

.designbascis
{
display: block;
width: 180px;
height:20px;
border: 1px solid #999999;
padding: 0px 5px;
text-decoration: none;
border-bottom: none;
padding-left:10px;
color:#557CBB;
text-align:left;
padding-top:5px;
}
.designbascis:hover
{
display: block;
width: 180px;
border: 1px solid #999999;
padding: 0px 5px;
text-decoration: none;
border-bottom: none;
padding-left:10px;
color:#557CBB;
text-align:left;
background-color:#F4E7EA;
padding-top:5px;
}
.footer
{
color:#666666;
text-decoration:none;
font-weight:bold;
font-size:10px;
}

.footer:hover{
/*background-color:#CCCCCC;*/
color:#FF0033;
}
